Sie sind nicht angemeldet.

1

18.08.2013, 19:22

Totem spielt kaum noch Videos ab.

Also seit der Umstellung auf gstreamer 1 hat bei mir Totem ohne irgendwelches Zutun so ziemlich alles abgespielt. Ohne dass ich da manuell etwas nachinstallieren musste. Seit ein paar Tagen kommt da aber immer:"Zum Abspielen dieses Videos wird das nicht installierte Plugin MPEG Video-Devoder benötigt".

Dieses ist aber installiert.

Quellcode

1
2
3
4
5
6
7
*  media-plugins/gst-plugins-mpeg2dec
  	Latest version available: 1.0.6
  	Latest version installed: 1.0.6
  	Size of files: 806 kB
  	Homepage:  	http://gstreamer.freedesktop.org/
  	Description:   Libmpeg2 based decoder plug-in for gstreamer
  	License:   	GPL-2

Und bis vor einer Woche ging alles problemlos, habe nichts geändert.

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »Reinhard3« (28.08.2013, 06:40)


2

18.08.2013, 23:42

Hast du es hiermit mal probiert?

media-plugins/gst-plugins-ffmpeg
Available versions: (0.10) 0.10.13_p201211 (~)0.10.13_p201211-r1
{+orc}
Homepage: http://gstreamer.freedesktop.org/modules/gst-ffmpeg.html
Description: FFmpeg based gstreamer plugin

3

19.08.2013, 08:03

Das USE-Flag ffmpeg ist gesetzt und ich brauche ja auch die Version 1.0.6 und nicht die 0.10. Und vor einer Woche hat es ja noch alle Videos abgespielt. Ohne dass ich irgendwelche Flags geändert habe. Werde mal die 1.0.6 maskieren und es mit der 1.0.5 versuchen.

4

28.08.2013, 06:42

Ein Update auf 1.0.8 hat das Problem gelöst.